a{text-decoration: none; color:  #339933}
a:visited{color:  #66CC66 }
a:hover{color: red; text-decoration: underline}
body{
	margin-top: 0px;
	margin-left: 0px; 
	margin-bottom: 0px; 
	margin-right: 0px; 
	background-color: #339933;
}
	
.table_m{border-color: White; background-color: White;}
.td_item{ background-color: #eeffee; text-align: left;}
.td_item_menu{ background-color: #eeffee; text-align: center;}
.td_button{ background-color: #66CC66; text-align: center; color: White; font-weight: bold;}
.a_button:link{color: White; font-weight: bold;}
.a_button:visited{color: White; font-weight: bold;}
.a_button:hover{color: Red; font-weight: bold;}
.author_title{color:black; font-style: italic}
hr{ height: 3px; color: #56B754 }
h1{ text-align: center; }
h2{ text-align: center;  }
h3{
	color: Black;
	margin-bottom : 0;
	font-style : italic;
	margin-top : 0px;
}


.table_TOC{border-color: White; background-color: White;}
.table_TOC tr td{background-color: #66CC66; text-align: center; color: grey; font-weight: bold;}
.table_TOC tr td a:link{color: White; font-weight: bold;}
.table_TOC tr td a:visited{color: White; font-weight: bold;}
.table_TOC tr td a:hover{color: Red; font-weight: bold;}

/* For Springer Ref */
.BibliographyWrapper {
 list-style-type:none;
}
.CitationNumber {
 float:left;
 min-width:2em;
 margin-right:4px;
 text-align:right;
}
.CitationNumber+.CitationContent {
 overflow:hidden;
 margin-left:0;
 padding-left:0;
 text-align:left
}

.Occurrences {
	display: block;
}
.Occurrences > span {
	display: inline-block;
	margin-right: 16px;
}
/* For Springer Ref END */

/*
;p{}
;table{font: 11pt;}
;sub{font: 8pt;}
;sup{font: 8pt;}
;ul{font: 11pt;margin-top : 0;}
;dl{font: 11pt;}
;.menuv{BACKGROUND: #ffffee; BORDER: #ffaa66 1px solid; LEFT: 0px; PADDING: 3px; POSITION: absolute; text-align: left; TOP: 0px}
;.input{background: #F3F3F3;}
;.menu{font-size : larger;}
;color: #339933
*/
